icerun(1)

NAME
icerun - Icecream custom command wrapper

SYNOPSIS
\FCicerun\F[]
[command] [command options]

DESCRIPTION
icerun is the Icecream custom command wrapper. It simply executes the passed command, but limits the number of parallel invocations the same way local compilations are limited. Since builds using Icecream usually require increasing the parallelism of a build, wrapping custom resource-demanding commands this way prevents these commnads from overloading the system.

SEE ALSO
icecream(7), icecc(1), icecc-scheduler(1), iceccd(1), icemon(1)

AUTHOR
Cornelius Schumacher